---
group:
  name: 'Cai-Zi'
  description: ''
  projects:
  - name: 'STM32_RC_Transmitter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32_rc_transmitter'
    description: ''
    mirrorRelease: false
    topic: ''
  